Macaulay2 » Documentation
Packages » MonodromySolver :: length(PointArray)
next | previous | forward | backward | up | index | toc

# length(PointArray) -- number of items stored in a PointArray

- Function: length
- Usage:
    `length A`
- Inputs:
  - A, an instance of the type PointArray,
- Outputs:
  - an integer

## See also

- length -- length of an object

## Ways to use this method:

- length(PointArray) -- number of items stored in a PointArray

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/MonodromySolver/Documentation.m2:731:0.